Subject: New Reply Received - URGENT: Undelivered Package
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Tue, 21 Dec 2021 07:43:14 +0000

Hi Prince Malik,  The customer has responded to the ticket.  URGENT: Undelivered Package  Ticket comment <div dir="ltr"></div>
<div dir="ltr">Hello Support team,</div>
<div dir="ltr"><br></div>
<div dir="ltr">I would really appreciate your feedback to the below.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Best Regards,</div>
<div dir="ltr">Omar Ibrahim </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Dec 20, 2021, at 11:18 PM, [email-masked] wrote:<br><br>
</div>
<blockquote><div dir="ltr">Hello there,<div><br></div>
<div>Order number:</div>
<div><span style="font-size: 16px; -webkit-text-size-adjust: auto; caret-color: rgb(51, 51, 51); color: rgb(51, 51, 51); font-family: Arial, Helvetica, sans-serif; background-color: rgb(255, 255, 255)"><br></span></div>
<div>
<span style="font-size: 16px; -webkit-text-size-adjust: auto; caret-color: rgb(51, 51, 51); color: rgb(51, 51, 51); font-family: Arial, Helvetica, sans-serif; background-color: rgb(255, 255, 255)">9519995931</span><br><div><br></div>
<div>I ordered a package which was supposed to have been shipped although it did not arrive. Tracking however says it did today.</div>
<div><br></div>
<div>I’m leaving tomorrow therefore would appreciate your prompt support.</div>
</div>
<div><br></div>
<div>Best Regards,</div>
<div>Omar Ibrahim </div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3641466